.show-container { margin-right: auto; margin-left: auto; }
#show { border: 5px solid #92C5D8; }
#show-in { width: 96%; background-color: #fff; margin-right: auto; margin-left: auto; }
.bxslider { overflow: hidden; height: 295px; }
.pix { max-width: 165px; display: block; }
.vid { display: block; margin: 5px auto; }
.btn-avail-wrap { display: block; }
.btns { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; display: inline-block; color: #fff; font-weight: bold; text-decoration: none; }
.btns:hover { color: #fff; }
#rsv { -moz-box-shadow: inset 0px 1px 0px 0px #cae3fc; -webkit-box-shadow: inset 0px 1px 0px 0px #cae3fc; box-shadow: inset 0px 1px 0px 0px #cae3fc; background-color: #54A72A; border: 1px solid #469df5; text-shadow: 1px 1px 0px #287ace; }
#rsv:hover {background-color: #95DC72;}

.vidhdg { text-align: center; line-height: normal; margin-bottom: 0; font-size: 1.4em; }
#tde { background: url(../_img/ele/icn-wve.png) no-repeat center top; padding-top: 42px; }
#btn-fb { max-width: 120px; }
.span-qte { text-align: right; display: block; background: url(/_img/ele/ele-qte.png) no-repeat left top; float: left; height: 27px; width: 30px; margin-left: 0px; margin-right: 5px; margin-bottom: 2px; }
.span-sig { text-align: right; display: block; font-style: normal; }
#tripadv { display: block; width: 100%; max-width: 157px; text-align: center; margin-top: 10px; margin-left: auto; margin-right: auto; }
.p7QC { zoom: 1; }
.p7QC:before, .p7QC:after { content: "."; display: block; height: 0; overflow: hidden; }
.p7QC:after { clear: both; }
 @media (max-width:480px) {
.p7QC .percent24 { width: 98%; margin-left: auto; margin-right: auto; }
.p7QC .percent50 { width: 98%; margin-left: auto; margin-right: auto; }
.p7QC .percent72 { width: 98%; margin-left: auto; margin-right: auto; }
.pix { width: 40%; float: left; clear: left; margin-right: 4%; margin-bottom: .5%; margin-left: 0%; }
.btn-avail-wrap { text-align: left; }
.btns { font-size: 1.3em; padding: 6px 10px; margin-left: 0px; margin-right: auto; margin-top: 5px; }
#rsv { margin-bottom: 15px; }
#tripadv { margin-left: auto; margin-right: auto; }
.vidhdg { font-size: 1.2em; }
.vidbtn img { width: 100% !important; }
#vidhdg2 { padding-top: .5em; }
}
 @media (min-width:481px) {
.pix { width: 30%; float: left; clear: left; margin-right: 4%; margin-bottom: .1%; margin-left: 0%; }
.btn-avail-wrap { text-align: left; }
.btns { font-size: 1.3em; padding: 6px 10px; margin-left: auto; }
#rsv { margin-bottom: 15px; }
#btn-fb { margin-left: 0px; }
.vidbtn img { width: 100% !important; max-width: 190px; }
}
 @media (min-width:600px) {
.p7QC .percent24 { float: left; width: 24%; margin-right: 0; }
.p7QC .percent72 { float: left; width: 72%; margin-right: 4%; }
.pix { width: 26%; margin-bottom: 2%; }
.btn-avail-wrap { text-align: center; }
.btns { font-size: 1.4em; padding: 6px 12px; }
#rsv { margin-bottom: 0px; }
#btn-fb { margin-left: auto; }
.vidbtn img { width: 100% !important; max-width: 200px; }
}
@media (min-width:481px) and (max-width:700px) {
.vidhdg span { display: block; }
}
@media (min-width:771px) {
.btns { padding: 6px 15px; }
.vidbtn img { width: 100% !important; max-width: 230px; }
}
